MRRESCUE(6)

NAME
mrrescue - 2d arcade platform game.

SYNOPSIS
mrrescue

DESCRIPTION
 Mr. Rescue is an arcade styled 2d action game centered around evacuating
 civilians from burning buildings. The game features fast paced fire
 extinguishing action, intense boss battles, a catchy soundtrack and lots of
 throwing people around in pseudo-randomly generated buildings.

mrrescue is a graphical action platform game built using Lua and the LOVE framework.This command executes a bash script of the mrrescue.love package against the love executable.

OPTIONS
 None.

SEE ALSO
love(1),

AUTHOR
Mr Rescue was written by Tangram Games.